
.example-radio-button {
  margin: 5px;
}
.form-group {
  display: block;
}

#Insurance_label {
  font-size: 18px;
}
.form-horizontal {
  border-bottom: thin solid rgb(148, 141, 141);
}
.RadioButton {
  display: inline-flex;

}
